bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	distcc-[0-9]*	../../devel/distcc
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	aspell>=0.60.6nb3	../../textproc/aspell
full	ncursesw>=6.0	../../devel/ncursesw
full	pcre>=8.30nb1	../../devel/pcre
full	libxml2>=2.8.0nb2	../../textproc/libxml2
